.information-page {
    color: #F6F7F8;
    font-family: 'Inter', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
}

.mobile-only {
    display: none;
}


.information-section {
    max-width: 1280px;
    margin: 72px auto 80px;
}

.information-section__inner {
    padding: 0 30px;
}


/* Header */
.information-header__title {
    font-size: 56px;
    line-height: 1.06;
    font-weight: 500;
    letter-spacing: -0.01em;
    margin-bottom: 0;
}



/* NEW Table layout */
 .information-table {
     display: flex;
     flex-direction: column;
     width: 100%;
 }

 .information-table.mtminus {
     margin-top: -90px;
 }

.information-table__head-meta {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 26px;
    border-bottom: 1px solid #8D97A6;
}

.information-header__title {
    font-weight: bold;
}

.information-table__head-meta-item {
    display: flex;
    gap: 20px;
    color: var(--color-gray-dark);
}
.information-table__head-meta-item span{
    color: #7A848F;
    font-size: 15px;
}

.information-row {
    display: flex;
    color: var(--color-white);
    font-size: 14px;
    font-weight: 400;
    padding: 26px 30px 45px 30px;
}
.information-row:nth-child(odd) {
    background-color: var(--color-secondary-bg);
}

.information-row__label {
    flex: 2;
    padding-right: 30px;
    font-weight: 500;
}

.information-row__value {
    flex: 3;
    padding-right: 30px;
}

.information-row__meta {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.information-row__meta-item {
    display: flex;
    flex-direction: column;
}

.information-row__meta-label {
    font-size: 0.85em;
    color: #666;
}

.mobile-only {
    display: none;
}

.information-row__meta-date,
.information-row__meta-status {
    font-size: 0.9em;
}

.information-row__meta-status {
    color: #02a628;
    font-weight: 500;
}

.information-main h5 {
    font-size: 22px;
    font-weight: 400;
    line-height: 130%;
    margin-bottom: 20px;
    padding-top: 20px;
}
.information-main .information-inner-content-main a {
    color: var(--color-gold);

}

.download {
    margin-bottom: 20px;
}
.download a {
    display: flex;
    flex-direction: row;
    align-items: center;
    color: var(--color-white);
}
.download .file-name {
    font-size: 16px;
    line-height: 130%;
    margin-bottom: 0;
}
.download a img {
    max-width: 28px;
    margin-right: 16px;
}
.download .file-size {
    font-size: 12px;
    color: #7A848F;
}
.download a .file {
    text-align: left;
}

h2 a {
    font-size: 22px;
}

h4 {
    margin-bottom: 30px;
}

.text-block p {
    margin-bottom: 24px;
    line-height: 130%;
    font-size: 20px;
}

/* Old table */
table {
    width: 100%;
    margin-bottom: 25px;
    border-collapse: collapse;
}

table td, table th {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    color: var(--color-white);
    padding: 30px 15px;
}
.table-responsive td .download {
    margin-bottom: 0;
}
.table-responsive td .download img {
    max-width: 30px;
}
table tr:nth-child(2n+1) {
    background: linear-gradient(95.39deg, #b7946730 1.41%, #e9d4b11f 58.88%, #debd9070 90.02%);
}
.table-responsive table th {
    vertical-align: top;
    border: none;
    font-weight: 600;
    font-size: 16px;
    padding: 20px;
}
table tbody tr td:not(:first-child) {
    text-align: center;
}
table p {
    margin-bottom: 20px;
}
table thead {
    border-bottom: 1px solid #8D97A6;
}
table .table-border {
    border-left: 1px solid #77846d;
}
.table-responsive td .download {
    margin-bottom: 0;
}


/* Responsive */
@media (max-width: 1024px) {
    .information-breadcrumbs {
        display: none;
    }

    .information-section__inner {
        padding: 0;
    }

    .information-note {
        padding: 0 1rem 3rem 1rem;
    }
    .information-main .licence-section {
        padding: 0;
    }
}

/* Мобильная версия */
@media (max-width: 768px) {
    .information-row {
        flex-direction: column;
        gap: 15px;
        line-height: 130%;
        padding: 20px 15px 30px 15px;
    }

    .information-row__label {
        flex: none;
        padding-right: 0;
    }

    .information-row__value {
        flex: none;
        padding-right: 0;
    }

    .information-row__meta {
        flex: none;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 10px;
    }

    .information-table__head-meta-item {
        display: none;
    }

    .mobile-only {
        display: inline-block;
        color: #7A848F;
        font-size: 12px;
    }
    .information-main h5 {
        font-size: 17px;
    }
    .information-table.mtminus {
        margin-top: -70px;
    }
}